body{overflow-x:hidden !important; font-family: 'Trebuchet MS', sans-serif; top: 0px !important; }
.no-padding{ padding:0 !important}
.no-margin{ margin:0 !important}
.no-border{border:none !important; border-color:transparent !important;}
.no-radius{ border-radius:0 !important;}
.img-center{ margin-left:auto !important; margin-right:auto !important;}
.required{color:#ED3237 !important}
.box-auto{ width:100%; position:relative; min-height:100px; padding:15px !important; margin:15px 0 !important;}
.box-style-1{width:100% !important; padding:15px; min-height:180px; position:relative; margin:15px 0;}
.section-auto{position:relative; width:100%; min-height:100px;}

.text-red{color:#ED3237 !important}
.text-lightgray{color:#7F7972 !important}
.text-darkgray{color:#333 !important}
.text-gray{color:#ccc !important}
.text-white{color:#fff !important}
.text-black{color:#000 !important}
.text-yellow{color:yellow !important}
.text-green{color:green !important}
.text-orange{color:#f60 !important}
.text-seben{color:#049c38 !important}
.text-compace{color:#2E60A4 !important;}
.text-fetraf{color:#da251d !important;}
.text-voz{color:#046534 !important;}
/***************************************************/
.bg-lightgray{background-color:#f2f2f2 !important}
.bg-darkgray{background-color:#424343 !important}
.bg-gray{background-color:#ccc !important}
.bg-red{background-color:#ED3237!important}
.bg-white{background-color:#fff !important}
.bg-blue{ background-color:#11273F !important}
.bg-black-transparent{background-color:rgba(0,0,0,0.5) !important}
.bg-white-transparent{background-color:rgba(255,255,255,0.5) !important}
/***************************************************/
.t10{font-size:0.625rem;}
.t11{font-size:0.6875rem;}
.t12{font-size:0.75rem;}
.t13{font-size:0.8125rem;}
.t14{font-size:0.875rem;}
.t15{font-size:0.9375rem;}
.t16{font-size:1rem;}
.t17{font-size:1.0625rem;}
.t18{font-size:1.125rem;}
.t20{font-size:1.25rem;}
.t22{font-size:1.375rem;}
.t24{font-size:1.5rem;}
.t26{font-size:1.625rem;}
.t28{font-size:1.75rem;}
.t30{font-size:1.875rem;}
.t35{font-size:2.1875rem;}
.t40{font-size:2.5rem;}
.t45{font-size:2.8125rem;}
.t50{font-size:3.125rem;}
.t55{font-size:3.4375rem;}
.t60{font-size:3.75rem;}
.t70{font-size:4.75rem;}
.t80{font-size:5.75rem;}
/***************************************************/
.link{ text-decoration:none;color:inherit; cursor:pointer;}
.link:hover{ text-decoration:underline;color:rgba(6,33,248,1.00); cursor:pointer;}
/***************************************************/
.space-10{ clear:both !important; width:100%; height:10px;}
.space-20{ clear:both !important; width:100%; height:20px;}
.space-30{ clear:both !important; width:100%; height:30px;}
.space-40{ clear:both !important; width:100%; height:40px;}
.space-50{ clear:both !important; width:100%; height:50px;}
/***************************************************/
.line-1{clear:both; width:100%; height:1px; background:currentColor !important; margin:15px 0 !important;}
.line-2{clear:both; width:100%; height:2px; background:currentColor !important; margin:15px 0 !important; line-height: 0px !important;}
.line-3{clear:both; width:100%; height:3px; background:currentColor !important; margin: 3px 0 !important;}
.line-4{clear:both; width:100%; height:4px; background:currentColor !important; margin:15px 0 !important;}
.line-5{clear:both; width:100%; height:5px; background:currentColor !important; margin:15px 0 !important;}
.line-after-1{margin-left: 5px;position: relative;width: 100%;}
.line-after-1::after{position: absolute;content: "";height: 1px;background-color: #ccc;width: 100%;margin-left: 15px;top: 50%;}
/************************************************************************/
.content.active {
  display:block;
}
.content {
  display:none;
}

#weatherwidget-io-0{
	height: 97px;
}

a:hover {
    cursor: pointer;
    text-decoration:none !important;
}

ul, li {
    list-style: none!important;
}
header{
	background: #FFF;
}
#totop{ position:fixed; z-index:9999; bottom:20px; right:20px;}

th, td{
	padding: 5px;
}
table{
	font-size: 18px;
	width: 100% !important;
}
#google_translate_element, 
.goog-te-banner-frame, 
.goog-te-balloon-frame, 
#goog-gt-tt, 
.goog-te-balloon-frame, 
.goog-tooltip, 
.goog-tooltip:hover { 
    display:none !important; 
	position:absolute;
	top:-40px;
}
.menu{
	padding: 10px 5px;
	
}
.menu-link{
	position: absolute;
	top: 25px;
	left: 20px;
	z-index: 9999;
}
.menu-link2{
	position: absolute;
	top: 25px;
	right: 20px;
	z-index: 9999;
}
.menu-bars, .menu-search{
	padding-top: 15px;
}
.social-search ul li{
	display: inline;
	padding: 0px 10px;
}
.social-search ul li i{
	font-size: 24px;
}
.social-search{
	margin-top: 35px;	
}
.fa-facebook{
	color:#3B5998;
}
.fa-youtube-play{
	color: #E62117 !important;
}
.btn-default-menu{
    color: #fff !important;
    background-color: #046534;
    border-color: #ccc;

}
.btn-news{
    color: #fff !important;
    background-color: #046534;
	padding: 10px;

}
.navbar-header .menu{
	padding: 10px 10px 10px 15px;
	font-size: 18px;
	position: relative;
	display: block;
	float: left;
	font-weight: bold;
}
.icon-bar {
	background-color:#046534 !important;
}
.navbar-default .navbar-toggle {
    border-color: #046534 !important;
	background-color: #FFF !important;
	color: #046534 !important;
}

.navbar-default {
    background: #FFF;
	padding: 5px 0px;
	border: none  !important;
	border-radius: 0px !important;
	margin-bottom: 0px !important;
	transition: all .5s ease;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.10), 0 2px 10px 0 rgba(0, 0, 0, 0.10);
}

.navbar li a{
	transition: all .3s ease;
	color:#046534 !important;
    font-size: 15px;
	font-weight: 500;
    text-transform: uppercase;
	line-height: 85px;
	padding: 10px 10px;
}
.navbar li a:hover{
	color: #573029 !important;
	transition: all .3s ease;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent !important;
    border-bottom: 3px solid #333!important;
    color: #333!important;
}

.title{
    letter-spacing: 1.5px;
    text-transform: uppercase;
	color:#FFF;
	padding: 7px 14px;
	background-color: #046534;
	    font-weight: bold;
}

.padding-15{
	margin-right: 15px !important;
}

.card{
	min-height: 80px;
	margin-bottom: 30px;
	position: relative;
	transition: all 0.5s ease;
}
.card  .container-img{
	background-size: cover;
	position: relative;
	width: 100%;
	transition: all 0.5s ease;
}
.card  .container-img > img{
	max-width: 100%;
	margin: auto;
	z-index: 0;
	
}
.card  .container-img.big{
	height: 350px;
}
.card  .container-img.medium{
	height: 225px;
}
.card  .container-img.small{
	height: 160px;
}
.card  .container-img.small1{
	height: 125px;
}
.card  .container-img.small2{
	height: 80px;
}
.card  .container-img  .card-caption{
	min-height: 30px;
	padding: 25px 10px 10px 10px;
	background: linear-gradient(to bottom,rgba(0,0,0,0) 0,#000 89%,#000 100%);
	z-index: 2;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.card  .container-img  .card-caption  .category{
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.card  .card-content{
	padding: 10px 10px;
	position: relative;
	min-height: 80px;
	text-align: justify;
}
.card  .card-content  .category{
    color: #333;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
	min-height: 38px;
}
.card  .card-content  .title-news{
    font-weight: bold;
	text-transform: uppercase;
	font-size: 16px;
    min-height: 50px;
}
.card  .card-content  .subtitle-news{
    color: #333;
    font-size: 15px;
	min-height: 50px;
}
.card  .card-footer{
	padding: 10px 0px;
	position: relative;
	height: 40px;
}
.card-line:after{
	content: '';
	position: absolute;
	bottom: -15px;
	left: 0;
	right: 0;
	border-bottom: 1px solid #ccc;
}

.advertising{
	position: relative;
	margin-bottom: 30px;
	height: auto;
	width: 100%;
}
.advertising span{
	display: none;
	position: absolute;
	top:0;
	left: 0;
	padding: 2px 5px;
	background: #ccc;
	font-size: 10px;
	transition: all .5s ease;
}
.advertising:hover span{
	display: block;
	transition: all .5s ease;
}
.advertising img{
	margin: auto;
}

.footer1 {
    min-height: 60px;
    background-color: #f2f2f2;
    position: relative;
    clear: both;
    padding: 20px 0;
}
.footer1 p{
	font-size: 16px;	
}
.footer1 p:first-child{
	margin-top: 15px;
}
.footer2 {
    min-height: 60px;
    background-color: #333;
    position: relative;
    clear: both;
    padding: 20px 0;
}




.card-feed {
    min-height: 80px;
    margin-bottom: 30px;
    padding: 15px !important;
}
.card-feed  .container-img{
	background-size: cover;
	position: relative;
	width: 100%;
}
.card-feed  .container-img > img{
	max-width: 100%;
	margin: auto;
	z-index: 0;
}


.card-feed  .container-img.big{
	height: 365px;
}
.card-feed  .container-img.medium{
	height: 265px;
}
.card-feed  .container-img.small{
	height: 165px;
}

.card-feed  .feed-title{
	font-weight: bold;
	text-transform: uppercase;
	font-size: 34px;
	color:#046534;
}
.card-feed  .category span{
	background:#046534;
	padding: 5px 10px;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: bold;
	color:#FFF;
	line-height: 35px;
}
.card-feed  .feed-subtitle{
	color: #8C8C8C;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.2;
    margin-top: 10px;
    text-transform: none;
	text-align: center;
}

.card-feed  .feed-body{
	text-align: justify;
	font-size: 20px;
	line-height: 1.8em;
	word-wrap: break-word;
	color: #777;
}

.card-feed  .feed-footer{
	color: #2b2c2f;
	font-weight: bold;
	font-size: 18px;
    line-height: 23px;
	border-top: 1px dotted #929292;
}

.card-feed  .feed-footer  .feed-tags{
	border-top: 1px dotted #929292;
	border-bottom: 1px dotted #929292;
	padding: 10px 0px;
	color:#333 !important;
	font-weight: 400;
	    word-wrap: break-word;
}
.feed-tags i{
	color: #046534 !important;
}
.feed-header{
	color: #7b7b7b !important;
}
.feed-header .author, .card-feed > .feed-header .date{
	margin-right: 10px;
}

.w3-card,.w3-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.w3-card-4,.w3-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.author, .date2 {
    margin-right: 10px;
	margin-left: 10px;
	color: #046534;
}



.contato h3{
    font-weight: bold;
}

.contato span{
    font-size:16px;
    color:#5E5E5E;
}

.contato .form-control {
    display: block;
    max-width: 100%;
    height: 50px;
    color: rgb(21, 21, 21);
    font-family: Lato, sans-serif;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.05em;
    vertical-align: middle;
    box-sizing: border-box;
    box-shadow: none;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(146, 146, 146);
    border-image: initial;
    padding: 13px 20px;
    outline: none;
    border-radius: 0px;
    transition: border-color 1s ease, box-shadow 1s ease;
}
.contato .form-control:focus {
    border-color: #FF383B;
}



.post-recados {
    position: relative;
    padding: 15px;
    min-height: 200px;
    width: 100%;
    background-color: #3E94C9;
}
.post-recados::before {
    box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
    background: none repeat scroll 0 0 #3E94C9;
    border-color: #FFF #FFF #3E94C9 #3E94C9;
    border-style: solid;
    border-width: 0 24px 24px 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}



.feed-noticia-share i {
    margin-right: 15px !important;
    color: #777 !important;
    cursor: pointer;
}
.feed-noticia-share .fa-facebook:hover {
    color: #2D4373 !important;
}
.feed-noticia-share .fa-twitter:hover {
    color: #2795E9 !important;
}
.feed-noticia-share .fa-google-plus:hover {
    color: #C23321 !important;
}
.feed-noticia-share .fa-linkedin:hover {
    color: #0073B1 !important;
}
.feed-noticia-share .fa-whatsapp:hover {
    color: #43D854 !important;
}

.card-feed img{max-width:100% !important}
.card-feed iframe{max-width:100% !important}

.navbar-form {
	padding: 0px;
    border: none !important;
    -webkit-box-shadow: inset 0 0 0 rgba(255,255,255,0), 0 0 0 rgba(255,255,255,0); 
    box-shadow: inset 0 0 0 rgba(255,255,255,0), 0 0 0 rgba(255,255,255,0); 
}

.navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}

.tradutor img{
	height: 35px;
}
.tradutor li{
	display: inline;
	float: left;
	margin-left: 5px;
}

.flat {
    border-radius: 0 !important;
}
.btn-pesquisa{
	background: #046534;
	color:#FFF !important;
	padding: 7px 7px 6px 7px;
	border: 1px solid #046534;
}

.footer-social li{
	display: inline;
	margin-right: 10px;
}


._5lm5, ._2pi3, ._3-8y{
	display:none !important;
}

.form-control:focus {
    border-color: #046534;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 0, 0, 0.6);
}

.title2 {
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: bold;
}
.title2 i{
	font-weight: bold;
	font-size: 20px;
	margin-left: 10px;
}


.timeline-item {
    background: #fff;
    padding: 12px;

    margin: 0 auto;
    max-width: 100%;
    min-height: 350px;
}
@keyframes placeHolderShimmer{
    0%{
        background-position: -468px 0
    }
    100%{
        background-position: 468px 0
    }
}

.animated-background {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-name: placeHolderShimmer;
    animation-timing-function: linear;
    background: #f6f7f8;
    background: linear-gradient(to right, #eeeeee 8%, #dddddd 18%, #eeeeee 33%);
    background-size: 800px 104px;
    height: 168px;
    position: relative;
}
.background-masker {
    background: #fff;
    position: absolute;
}

/* Every thing below this is just positioning */

.background-masker.header-top,
.background-masker.header-bottom,
.background-masker.subheader-bottom {
    top: 0;
    left: 0px;
    right: 0;
    height: 10px;
}

.background-masker.header-left,
.background-masker.subheader-left,
.background-masker.header-right,
.background-masker.subheader-right {
    top: 10px;
    left: 40px;
    height: 8px;
    width: 0px;
}

.background-masker.header-bottom {
    top: 18px;
    height: 6px;
}

.background-masker.subheader-left,
.background-masker.subheader-right {
    top: 24px;
    height: 6px;
}


.background-masker.header-right,
.background-masker.subheader-right {
    width: auto;
    left: 300px;
    right: 0;
}

.background-masker.subheader-right {
    left: 230px;
}

.background-masker.subheader-bottom {
    top: 30px;
    height: 10px;
}

.background-masker.content-top,
.background-masker.content-second-line,
.background-masker.content-third-line,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-first-end {
    top: 40px;
    left: 0;
    right: 0;
    height: 6px;
}

.background-masker.content-top {
    height:20px;
}

.background-masker.content-first-end,
.background-masker.content-second-end,
.background-masker.content-third-end,
.background-masker.content-four,
.background-masker.content-five,
.background-masker.content-six,
.background-masker.content-seven,
.background-masker.content-eight{
    width: auto;
    left: 380px;
    right: 0;
    top: 60px;
    height: 8px;
}

.background-masker.content-second-line  {
    top: 68px;
}

.background-masker.content-second-end {
    left: 420px;
    top: 74px;
}

.background-masker.content-third-line {
    top: 82px;
}

.background-masker.content-third-end {
    left: 300px;
    top: 88px;
}
.background-masker.content-four {
    left: 0px;
    top: 96px;
}
.background-masker.content-five {
    left: 0px;
    top: 112px;
}
.background-masker.content-six {
    left: 0px;
    top: 128px;
}
.background-masker.content-seven {
    left: 0px;
    top: 144px;
}
.background-masker.content-eight {
    left: 0px;
    top: 160px;
}

















figure.snip1216 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #fff;
  position: relative;
  float: left;
  overflow: hidden;
  margin-bottom: 30px;
  width: 100% !important;
  background-color: #333;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
figure.snip1216 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
figure.snip1216 .image {
  min-height: 220px !important;
  overflow: hidden !important;
  border: none !important;
  background-size: cover;
	position: relative;
}
figure.snip1216:hover .image{
	transform: scale(1.1);
}
figure.snip1216 .cate{
	position: absolute;
	top: 10px;
	left: 0;
	letter-spacing: 1px;
    text-transform: uppercase;
	color:#FFF;
	padding: 5px 10px;
	background-color: #333;
	font-weight: bold;
	font-size: 14px !important;
}
figure.snip1216 img {
  max-width: 100%;
  vertical-align: top;
  position: relative;
}
figure.snip1216 figcaption {
  padding: 10px;
  position: relative;
	background-color: #FFF;
	color:#333 !important;
}
figure.snip1216 .date {
  background-color: #046534;
  top: 10px;
  color: #fff;
  left: 10px;
  min-height: 48px;
  min-width: 48px;
  position: absolute;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
figure.snip1216 .date span {
  display: block;
  line-height: 24px;
}
figure.snip1216 .date .month {
  font-size: 14px;
  background-color: rgba(0, 0, 0, 0.2);
}
figure.snip1216  h3,
figure.snip1216 p {
  margin: 0;
  padding: 0;
}
figure.snip1216  h3 {
  min-height: 46px;
  margin-bottom: 10px;
  margin-left: 60px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 14px;
  color:#333;
	
}
figure.snip1216 p {
  font-size: 0.8em;
  margin-bottom: 5px;
  line-height: 1.6em;
}
figure.snip1216 footer {
  padding: 0 25px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #e6e6e6;
  font-size: 0.8em;
  line-height: 30px;
  text-align: right;
}
figure.snip1216 footer > div {
  display: inline-block;
  margin-left: 10px;
}
figure.snip1216 footer i {
  color: rgba(255, 255, 255, 0.2);
  margin-right: 5px;
}


figcaption{
	min-height: 80px;
}

.pagination {
    margin: 5px 15px !important;
}


.panel-default {
    border-color: #ddd;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-body {
    padding: 5px;
}
.headings-detalhes {
    border-bottom: 3px solid #046534;
}
.news-item {
    clear: both;
    border-bottom: 1px groove #ccc;
    margin: 15px 0;
    padding-bottom: 15px;
    font-weight: 600;
}
.news-item p{
	color: #333;
	font-size: 12px;
}
.span-order {
    float: left;
    margin: 2px 5px 0 0;
    color: #FFF!important;
    font-size: 22px;
    padding: 5px 10px;
    background-color: #046534!important;
}
.bg-grafite {
    background-color: #333!important;
}
.panel-footer {
    padding: 0px 5px;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.img-capa{
	height: 350px;
	background-size: cover;
	background-position: center center;
}

.panel a {
        color: #046534 !important;
}

.pagination>li>a, .pagination>li>span {
    color: #046534 !important;
    text-decoration: none !important;
}

.about-user{
	padding: 10px;
	background-color: #333333;
	color: #FFF;
}

.nav-top{
	background: #046534;
    padding: 10px 0px;
    color: #ffffff !important;
}
.nav-top i{
	margin: 0px 10px;
	
}

#bg-index{
	height: 915px;
}

.carousel-caption.left { position: absolute; left:10% !important; text-align: left !important;top:50px; width:30%; height: auto; padding: 0 !important;display: block;
white-space:normal;
text-overflow: ellipsis;

}

.titulo{
	border-right: 2px solid #56312d;
    padding: 0 80px 3px 0;
	text-align: right;
}
.one{
	font-size: 40px;
    font-weight: 900;
    text-transform: uppercase;
    color: #046534;
	font-family: Roboto !important;
}
.two{
    line-height: 25px;
    color: #56312d;
    text-transform: uppercase;
    font-size: 40px;
	font-family: Roboto !important;
	font-weight: 300;
}

.chales{
	background:url(../images/chale.png);
	background-size: cover;
}
.carousel-indicators li {
    display: inline-block;
    width: 40px;
    height: 3px;
    background-color: #ffffff;
    border: 0px !important;
    border-radius: 0px !important;
}
.carousel-indicators .active {
    width: 40px;
    height: 3px;
    margin: 1px;
    background-color: #fff;
}

#teste, #teste h1 {
  height: 100%;
  width: 100%;
}

#teste {
  -webkit-transition: background-color 0.3s ease-in;
  transition: background-color 0.3s ease-in;
  font-family: "Open Sans", sans-serif;
  background-color: #ffF;
  overflow: hidden;
  font-size: 12px;
	padding: 60px 20px 5px 20px;
}
.word {
  font-family: "Bangers", cursive;
}

svg {
  height: 100%;
  width: 100%;
  position: relative;
  top: -1rem;
  -webkit-animation: pop-out 2s ease-in-out infinite;
          animation: pop-out 2s ease-in-out infinite;
}

.word {
  font-family: "Bangers", cursive;
  letter-spacing: 0.05em;
  color: white;
  padding: 0.5em;
  font-size: 28px;
}

.card-chale{
	background-color: #FFF;
	margin-bottom: 30px;
	min-height: 236px;
	position: relative;
}

.chale-desc{
	padding-right: 10px;
	color: #56312d;
	min-height: 180px;
}
.chale-desc h3{
	text-transform: uppercase;
	font-weight: bold;
	color: #046534;
	margin-top: 10px !important;
}
.chale-desc p{
	font-size: 13px;
}
.card-chale .img-chale{
	width: 100%;
	background-size: cover;
}

.btn-fiss{
	padding: 10px 20px;
	border: 1px solid #046534;
	color: #56312d;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #FFF;
	transition: all .5s ease;
}

.btn-fiss:hover{
	background-color: #046534;
	color: #FFF;
	transition: all .5s ease;
}

.card-chale .btn-fiss{
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.image-foto img{
	transition: all .5s ease;
}
.image-foto img:hover{
	transform: scale(1.1);
	transition: all .5s ease;
}
.piscinas{
	background:url(../images/piscinas.png);
	background-size: cover;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pis-center{
	min-height: 340px;
    height: auto;
	padding: 145px 10px;
}
#piscinas img{
	transition: all .5s ease;
}
#piscinas img:hover{
	transform: scale(1.1);
	transition: all .5s ease;
}
.navbar .dropdown-menu li a {
    transition: all .3s ease;
    color: #046534 !important;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 13px;
    padding: 10px 10px;
}
.container-up{
	margin-top: -80px;
}
.up{
	background: #FFF !important;
	padding: 15px;
	position: relative;
}
.gradiente-right{
background: -moz-linear-gradient(left, rgba(204,204,204,0) 6%, rgba(204,204,204,1) 15%, rgba(204,204,204,0.98) 16%, rgba(238,238,238,0) 66%, rgba(255,255,255,0) 90%);
background: -webkit-linear-gradient(left, rgba(204,204,204,0) 6%,rgba(204,204,204,1) 15%,rgba(204,204,204,0.98) 16%,rgba(238,238,238,0) 66%,rgba(255,255,255,0) 90%);
background: linear-gradient(to right, rgba(204,204,204,0) 6%,rgba(204,204,204,1) 15%,rgba(204,204,204,0.98) 16%,rgba(238,238,238,0) 66%,rgba(255,255,255,0) 90%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cccccc', endColorstr='#00ffffff',GradientType=1 );
}
.gradiente-left{
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(239,239,239,0) 34%, rgba(204,204,204,1) 85%, rgba(204,204,204,0) 93%);
background: -o-linear-gradient(left, rgba(255,255,255,0) 10%, rgba(239,239,239,0) 34%, rgba(204,204,204,1) 85%, rgba(204,204,204,0) 93%);
background: linear-gradient(to right, rgba(255,255,255,0) 10%, rgba(239,239,239,0) 34%, rgba(204,204,204,1) 85%, rgba(204,204,204,0) 93%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00cccccc',GradientType=1 );
}

.heading-divider {
    display: block;
    position: relative;
    font-size: 0;
	margin-top: 13px;
}
.heading-divider:before {
    content: '';
    display: inline-block;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
	    border-color: #e3e3e3;
}
.heading-divider:after {
    content: '';
    top: 0;
    left: 0;
    position: absolute;
    width: 30px;
    border-top: 1px solid #046534;
}

.contact-right i {
	color: #046534 !important;
	margin-right: 10px;
	font-size: 20px;
}





.reservations {
  margin: auto auto;
  display: block;
  position: relative;
  width: 100%;
  padding: 20px;
  border-radius: 5px;
  margin-top: 20px;
  opacity: 1;
}

.reservations.close {
  opacity: 0;
  display: none;
}

.reservations p {
  margin-top: 15px;
}

.reservations input {
  width: 100%;
  font-size: 20px;
}

input[type=range] {
  -webkit-appearance: none;
  margin: 10px 0;
  width: 100%;
}

input[type=range]:focus {
  outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #A6A6A6;
  background: #046534;
  border-radius: 4px;
  border: 0px solid #046534;
}

input[type=range]::-webkit-slider-thumb {
  box-shadow: 1px 1px 2px #111111;
  border: 1px solid #111;
  height: 40px;
  width: 20px;
  border-radius: 0px;
  background: #DDDDDD;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -18.5px;
}

input[type=range]:focus::-webkit-slider-runnable-track {
  background: #046534;
}

input[type=range]::-moz-range-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  animate: 0.2s;
  box-shadow: 0px 0px 0px #A6A6A6;
  background: #046534;
  border-radius: 4px;
  border: 0px solid #046534;
}

input[type=range]::-moz-range-thumb {
  box-shadow: 1px 1px 2px #111111;
  border: 1px solid #111;
  height: 40px;
  width: 20px;
  border-radius: 0px;
  background: #DDDDDD;
  cursor: pointer;
}

input[type=range]::-ms-track {
  width: 100%;
  height: 8px;
  cursor: pointer;
  animate: 0.2s;
  background: transparent;
  border-color: transparent;
  color: transparent;
}

input[type=range]::-ms-fill-lower {
  background: #046534;
  border: 0px solid #046534;
  border-radius: 8px;
  box-shadow: 0px 0px 0px #A6A6A6;
}

input[type=range]::-ms-fill-upper {
  background: #046534;
  border: 0px solid #046534;
  border-radius: 8px;
  box-shadow: 0px 0px 0px #A6A6A6;
}

input[type=range]::-ms-thumb {
  box-shadow: 1px 1px 2px #111111;
  border: 1px solid #111;
  height: 40px;
  width: 20px;
  border-radius: 0px;
  background: #DDDDDD;
  cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
  background: #046534;
}

input[type=range]:focus::-ms-fill-upper {
  background: #046534;
}

.reservations #slider:before {
  content: "1 ";
  display: inline;
  padding: 10px;
}

.reservations #slider:after {
  content: "11+";
  display: inline;
  padding: 10px;
}

.reservations button {
  background: #046534;
  color: white;
  text-align: center;
  width: 100%;
  border: 0;
  font-weight: bold;
  font-size: 30px;
  line-height: 50px;
  margin-top: 25px;
  cursor: pointer;
}



.img-chale{
	height: 236px !important;
}


#menu-bar{
	transition: all .5s linear;
}


.card-profile{
	background-color: #f2f2f2;
	margin-bottom: 30px;
	padding: 15px;
	text-align: center;
}

.card-profile .card-img{
	background-color: #fff;
}

.card-profile h3{
	font-weight: 600;
	color: #046534;
	min-height: 78px;
}





























@media (min-width: 480px) {
  .word {
    font-size: 36px;
  }
}
@media (min-width: 640px) {
  .word {
    font-size: 48px;
  }
}
@media (min-width: 960px) {
  .word {
    font-size: 64px;
  }
}
@media (min-width: 1280px) {
  .word {
    font-size: 84px;
  }
}
@-webkit-keyframes pop-out {
  0% {
    -webkit-transform: scale3d(0, 0, 1);
            transform: scale3d(0, 0, 1);
    opacity: 1;
  }
  25% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale3d(1.5, 1.5, 1);
            transform: scale3d(1.5, 1.5, 1);
    opacity: 0;
  }
}

@keyframes pop-out {
  0% {
    -webkit-transform: scale3d(0, 0, 1);
            transform: scale3d(0, 0, 1);
    opacity: 1;
  }
  25% {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale3d(1.5, 1.5, 1);
            transform: scale3d(1.5, 1.5, 1);
    opacity: 0;
  }
}



@media screen and (max-width: 1200px){
	/* md */
	.navbar li a {
		padding: 5px 5px;
	}
}

@media screen and (max-width: 992px){

    /* sm */
    .panel-default {
		margin-right: 0px;
	}
	.tradutor li a img{
		margin-bottom:10px;
	}
	.card-feed{
		margin-right: 0px;
		padding: 0px !important;
	}
	.img-capa{
		height: 300px;
	}
	#logo{
		margin-left: 50px;
	}
	#regionais, #variedades, #esportes, #policial, #brasil, #saude{
		height: 809px !important;
		margin-bottom: 10px !important;
	}
	#logo{
		float: none !important;
		display: block;
    	margin-right: auto;
    	margin-left: auto;
	}
	.two {
		line-height: 35px;
	}
	.chale-desc {
		min-height: 140px;
		padding-left: 10px;
	}
	.titulo {
		border-right: 0px solid #FFF;
		text-align: left;
	}
	.gradiente-left, .gradiente-right{
		background: transparent !important;
	}
	
}
@media screen and (max-width: 767px){
    /* xs */
	.menu img{
		display: block;
    	margin-right: auto;
    	margin-left: auto;
	}
	#iframe-sobre{
		max-height: 300px;
	}
	.navbar-form {
		margin-right: 10px;
		margin-left: 10px;
	}
	.navbar-nav {
		margin: 7.5px 15px;
	}
	.tradutor li a img{
		height: 32px;
	}
	.footer-social li a img{
		height: 40px;
	}
	.img-capa{
		height: 250px;
	}
	.advertising.large{
		height: 65px;
	}
	.card-feed .feed-title {
		font-size: 20px;
	}
	.card-feed .feed-subtitle , .card-feed .feed-title{
		text-align: justify!important;
	}
	#logo{
		margin-left: 100px;
	}
	#regionais, #variedades, #esportes, #policial, #brasil, #saude{
		height: 815px !important;
		margin-bottom: 10px !important;
	}
	.chale-desc {
		min-height: 180px;
	}
	.navbar li a {
		line-height: 40px;
	}
	table{
		font-size: 14px;
	}
}